@charset "UTF-8";

#div1 #top {
	height: 40px;
}

.f1 {
	padding-right: 0px;
	width: 1200px;
	float: left;
	}
.f2 {
	width: 150px;
	color: #030303;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
	font-size: 28px;
	float: left;
	font-weight: 700;
	padding-bottom: 15px;
}
.f21 {
	width: 180px;
	color: #030303;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
	font-size: 28px;
	float: left;
	font-weight: 700;
	padding-bottom: 15px;
}
.f3 {
	color: #030303;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
	font-size: 12px;
	padding-left: 5px;
	width: 95%;
	line-height: 14px;
	max-width: 850px;
	float: left;
	text-align: left;
	margin-top: 8px;
}
.f222 {
	width: 340px;
	padding-right: 5px;
	text-align: center;
	color: #030303;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
	font-size: 12px;
	padding-left: 5px;
	margin-right: 5px;
	float: left;
}
.f333 {
	padding-right: 5px;
	text-align: left;
	color: #030303;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
	font-size: 14px;
	padding-left: 5px;
	float: left;
	line-height: 18px;
	padding-top: 3px;
}

.f4 {
	width: 100%;
	padding-right: 5px;
	text-align: center;
	color: #FFFFFF;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
	font-size: 16px;
	padding-left: 5px;
	float: left;
	margin-right: 5px;
	max-width: 320px;
	background-color: #FF0004;
	font-weight: 700;
}
.f4:hover {
	color: #FFFFFF;
	opacity: 0.6;
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
}
.f04 {
	padding-right: 5px;
	text-align: left;
	color: #FF0004;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
	font-size: 20px;
	padding-left: 5px;
	font-weight: 700;
}
.f5 {
	padding-right: 0px;
	width: 300px;
	float: left;
	font-size: 12px;
}
.f6 {
	width: 100px;
	padding-right: 5px;
	text-align: left;
	color: #030303;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
	font-size: 14px;
	float: left;
	padding-top: 8px;
}

.f7 {
	width: 250px;
	padding-right: 5px;
	text-align: left;
	color: #030303;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
	font-size: 14px;
	float: left;
	margin-right: 5px;
}
.f8 {
	width: 100%;
	text-align: left;
	color: #030303;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
	font-size: 12px;
	float: left;
	margin-right: 5px;
	max-width: 360px;
}
.f08 {
	width: 100%;
	padding-right: 5px;
	text-align: center;
	color: #FFFFFF;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
	font-size: 18px;
	padding-left: 5px;
	float: left;
	margin-right: 5px;
	max-width: 1200px;
	background-color: #747474;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 20px;
}
.f08:hover {
	color: #FFFFFF;
	opacity: 0.6;
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
}
.f09 {
	width: 100%;
	padding-right: 5px;
	text-align: center;
	color: #FFFFFF;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
	font-size: 18px;
	padding-left: 5px;
	float: left;
	margin-right: 5px;
	max-width: 1200px;
	background-color: #000000;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 20px;
}
.f09 :hover {
	color: #FFFFFF;
	opacity: 0.6;
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
}

.f09 :visited {
	width: 100%;
	padding-right: 5px;
	text-align: center;
	color: #FFFFFF;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
	font-size: 18px;
	padding-left: 5px;
	float: left;
	margin-right: 5px;
	max-width: 1200px;
	background-color: #000000;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 20px;
}
 .line {
	width: 100%;
	background-color: #000000;
	margin-bottom: 20px;
	float: left;
	max-width: 1200px;
	height: 4px;
}
.g-back {
	width: 100%;
	float: left;
	max-width: 415px;
	background-color: #959595;
	margin-bottom: 10px;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
	font-size: 14px;
}
.k-back {
	width: 100%;
	float: left;
	max-width: 415px;
	background-color: #010254;
	margin-bottom: 10px;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
	font-size: 14px;
}

.gl-back {
	width: 100%;
	float: left;
	max-width: 415px;
	background-color: #009E1D;
	margin-bottom: 10px;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
	font-size: 14px;
}
.p-back {
	width: 100%;
	float: left;
	max-width: 700px;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
	font-size: 14px;
}
.p2-back {
	width: 100%;
	float: left;
	max-width: 1210px;
	background-color: #5D5D5D;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
	font-size: 14px;
}
.t-back {
	width: 100%;
	float: left;
	max-width: 330px;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
	font-size: 14px;
}

.buysp00   {
	width: 100%;
	height: auto;
	max-width: 1180px;
	margin-bottom: 20px;
	float: left;
	margin-right: auto;
	margin-left: auto;
}
.buysp11   {
	width: 100%;
	height: auto;
	max-width: 800px;
	margin-bottom: 20px;
	float: left;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
}
.buysp12   {
	width: 100%;
	height: auto;
	max-width: 150px;
	float: left;
}
.buysp13   {
	width: 100%;
	height: auto;
	max-width: 700px;
	margin-bottom: 20px;
	float: left;
	margin-right: auto;
	margin-left: auto;
}

.t111 {
	padding-right: 0px;
	width: 350px;
	float: left;
	font-size: 12px;
}
.t3 {
	padding-right: 5px;
	text-align: left;
	color: #030303;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
	font-size: 16px;
	padding-left: 5px;
}
.f31 {
	padding-right: 5px;
	text-align: left;
	color: #030303;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
	font-size: 16px;
	padding-left: 5px;
}
 .title001 {
    width: 100%;
    background-color: #000000;
    margin-bottom: 20px;
    float: left;
    color: #FFFFFF;
    font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, Osaka, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
    font-weight: 700;
    font-size: 18px;
    text-align: left;
    padding-top: 5px;
    padding-left: 15px;
    padding-bottom: 5px;
    margin-right: 10px;
    max-width: 1120px;
    padding-right: 10px;
}
 .title002 {
    width: 100%;
    background-color: #DADADA;
    margin-bottom: 5px;
    float: left;
    color: #000000;
    font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, Osaka, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
    font-weight: 700;
    font-size: 14px;
    text-align: left;
    padding-top: 5px;
    padding-left: 15px;
    padding-bottom: 5px;
    margin-right: 10px;
    max-width: 1120px;
    padding-right: 10px;
}
.f1111 {
	padding-right: 0px;
	width: 700px;
	float: left;
	font-size: 12px;
	margin-bottom: 5px;
}

.cimg {
	text-align: left;
	margin-bottom: 5px;
	width: 415px;
}
.cimg a img:hover {
	color: #FFFFFF;
	opacity: 0.6;
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
}
.frameBox02 {
    width: 100%;
    margin-bottom: 20px;
    max-width: 580px;
    margin-right: 20px;
    background-color: #FFFFFF;
    float: left;
    padding-top: 15px;
    padding-left: 20px;
}
.frameBox03 {
	width: 100%;
	margin-bottom: 20px;
	max-width: 1200px;
	margin-right: 10px;
	background-color: #FFFFFF;
	float: left;
}
.newcortion03 {
	width: 100%;
	height: auto;
	float: left;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	margin-bottom: 20px;
	max-width: 1200px;
}
.tounan0011 {
	max-width: 1130px;
	width: 100%;
	padding-bottom: 5px;
	float: left;
}
.tounan0022 {
    width: 300px;
    margin-right: 5px;
    float: left;
    color: #000000;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: 800;
    font-size: 15px;
    text-align: center;
    border-left: 5px solid #FF0000;
    background-color: #C6C6C6;
    margin-bottom: 3px;
    margin-top: 3px;
    height: auto;
    padding-top: 5px;
    padding-bottom: 5px;
}
.tounan0033 {
    float: left;
    color: #000000;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 15px;
    line-height: 18px;
    font-weight: 400;
    margin-top: 2px;
}
#ansin_setumei0101 {
	width: 100%;
	height: auto;
	min-width: 335px;
	max-width: 1100px;
	float: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	text-align: left;
	margin-bottom: 20px;
	padding-bottom: 0px;
}
.w_img {
	width: 100%;
	min-width: 300px;
	max-width: 1060;
	float: left;
	height: auto;
}
.block0 {
  display: block;
  text-align: center;
}
.block0__element {
  width: 100%;
  max-width: 100%;
  height: auto;
  box-sizing: border-box;
}
#album_sumwaku {
	float: left;
	width: 100%;
	height: auto;
	min-width: 335px;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
#album_sumwaku #asumblock {
    width: 450px;
    margin-right: 40px;
    float: left;
    margin-bottom: 15px;
}
#album_sumwaku #asumblock #albphoto {
	width: 450px;
}
